package com.banesco.common.infrastructure.config;

import io.smallrye.config.ConfigMapping;

@ConfigMapping(prefix = "api.allowed.request-validation")
public interface RequestValidationConfig {
    String customerIdNumber();
    String accountNumber();
    String bankId();
    String serviceCode();
    String serviceType();
    String serviceObserver();
    String channelCode();
}
